```{eval-rst}
evennia.contrib.game\_systems.mail 
==========================================

.. automodule:: evennia.contrib.game_systems.mail
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.contrib.game_systems.mail.mail
   evennia.contrib.game_systems.mail.tests

```